<?php
error_reporting(E_ERROR);
ini_set('display_errors', 1);

if (!defined('sugarEntry')) define('sugarEntry', true);

/*
if (PHP_SAPI !== 'cli') {
	die("");
}
*/
chdir(realpath(dirname(__FILE__)));

require_once('include/entryPoint.php');
require_once("include/database/MysqliManager.php");

require_once 'include/phpMailer2/class.phpmailer.php';
require_once 'include/phpMailer2/class.smtp.php';

global $sugar_config;
$config = $sugar_config['dbconfig'];
global $sugar_config, $current_user;

$twinpolDB = "preDb_0dcc87940d3655fa574b253df04ca1c3";
$GLOBALS['db']->connect($config, true, $twinpolDB);

require_once ('modules/EcmSales/bimit_importAllegroOrders2.php');

return;
